@charset "UTF-8";
/* CSS Document */
*{ padding:0;
margin:0;}
div#postpage, div#complete {
	background:#9b9b9b url(../Images/postpage-bg.jpg) repeat-x;
	width:700px;
	height:600px;
	font-family: Verdana, Geneva, sans-serif;
	padding-left:0px;}
div#pending {}

div#pending div#banner {
	background:url(../Images/pop-behind-header.png);
	float: left;
	width:104%;
	height:125px;
	margin-bottom:10px;
}

div#postpage div#left {
	float:left;
	width:250px;
	padding:25px;
	border-right:none;
}

div#left select#m_Make {
}

div#left select.boxwidth {
}

div#left select#m_Model {	}
div#left select#m_Year {}
div#left input#_name {}
div#left input.boxwidth {}
div#left input#_email {}
div#left input#_phone {}
div#left input#_zip {}

div#left input#SubmitButton { 
	background:url(../Images/leftside-submit.png) no-repeat;
	width:165px;
	height:47px;
	text-indent:-9999px;
	font-size:0px;
	line-height:0;
	display:block;
	margin:10px auto;
	left:auto;
	top:auto;
	position:relative;
	}
div#left input.submitbutton {}

div#postpage div#pending div#right {
	background:url(../Images/rightside-divider.png) left no-repeat;
	float:left;
	width:350px;
	padding-left:20px;
	}

div#postpage div#pending div#right .custompagecontent {}

div#postpage div#pending div#right .custompagecontent_42 {}

div#postpage div#pending div#right div.custompagecontent.custompagecontent_42 {}

div#postpage div#pending div#right h1 { text-transform: uppercase; font-size:22px; color:#006699; padding-bottom: 10px; text-align:left;}
div#postpage div#pending div#right h2 { text-transform:uppercase; font-size:16px; color:#cc0000;padding-bottom: 10px;}
div#postpage div#pending div#right h3 {font-size:15px; color:#006699;padding-bottom: 10px; text-transform:capitalize;}
div#postpage div#pending div#right p { font-size:14px; color:#999;padding-bottom: 10px;}

div#postpage div#pending div#right ul.popbehind-buttons { list-style:none; text-decoration:none;}
div#postpage div#pending div#right ul.popbehind-buttons li {}
div#postpage div#pending div#right ul.popbehind-buttons li a {
	display:block;
	background-image:url(../Images/pop-behind-coupons.png);
	background-repeat:no-repeat;
	width:355px;
	height:75px;
	margin:auto;
	text-indent:-99999px;}
div#postpage div#pending div#right ul.popbehind-buttons li a.specials { background-position:0 0;}
div#postpage div#pending div#right ul.popbehind-buttons li a.service {background-position:0 -78px;}
div#postpage div#pending div#right ul.popbehind-buttons li a.contact {background-position:0 -155px;}
                
/* PREPAGE STYLES */

div#prepage { font:Verdana, Geneva, sans-serif; padding:25px;}
div#prepage h1 { text-align:left; font-family:Verdana, Geneva, sans-serif; font-size:24px; padding-bottom: 15px;}
div#prepage .phonecontainer { background:url(../Images/iphone.png); width:389px; margin:-10px 25px 0 -10px; height:719px; display:block;float:left; }
div#prepage div.phonecontainer iframe { width:341px; height:482px; margin:120px 0 0 10px; border:none; background-color:#FFF;}
div#prepage a {
background-image: url(../Images/button-bg.png);
background-position:0 0 ;
background-repeat: no-repeat;
color:#FFFFFF;
height:20px;
padding:3px 17px;
width:169px;
text-decoration:none;
font-family:Verdana, Geneva, sans-serif;
font-size:12px;
float:left;
}
div#prepage a:hover {background-position: 0 -25px;}